@charset "utf-8";

/* sub_common */
.sub_common{width:100%; height:170px; }
.sub_common .sub_visual{position:relative; height:100%; min-width:1200px;}
.sub_common .sub_visual > img{position:relative; left:50%; width:auto; height:100%; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); z-index:1;}
.sub_common .sub_visual .nav{position:absolute; top:40px; left:50%; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); z-index:1; text-align:center;}
.sub_common .sub_visual .nav h4{font-size:38px; padding-bottom:20px; color:#333; margin:0; font-weight:500;}
.sub_common .sub_visual .nav p span{font-size:14px; line-height:20px; letter-spacing:-0.025em; color:#fff; font-weight:300; display:inline-block;} 
.sub_common .sub_visual .nav p img{ line-height:20px; vertical-align:middle; display:inline-block;}
.sub_common .sub_visual .nav p img.home{width:9px; height:9px; margin-right:10px;}
.sub_common .sub_visual .nav p img.arrow{width:3px; height:5px; margin:0 15px;}

.sub_common .sub_dep{margin-top:-27px; position:relative; z-index:1;}
.sub_common .sub_dep ul{margin:0; text-align:center; font-size:0; }
.sub_common .sub_dep ul li{display:inline-block; width:199px; height:60px; border-right:1px solid #bfbab7; }
.sub_common .sub_dep ul li:last-of-type{border-right:0;}
.sub_common .sub_dep ul li a{display:block; background:#958c87; text-align:center; line-height:60px; font-size:18px; color:#fff; letter-spacing:-0.025em; font-weight:200;}
.sub_common .sub_dep ul li a.active{background:#ec841e; font-weight:500;}

.sub_common02 {width:100%; height:100px; }
.sub_common02 .sub_visual{position:relative; height:100%; min-width:1200px;}
.sub_common02 .sub_visual > img{position:relative; left:50%; width:auto; height:100%; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); z-index:1;}
.sub_common02 .sub_visual .nav{position:absolute; top:20px; left:50%; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); z-index:1; text-align:center;}
.sub_common02 .sub_visual .nav h4{font-size:38px; padding-bottom:20px; color:#333; margin:0; font-weight:500;}
.sub_common02 .sub_visual .nav p span{font-size:14px; line-height:20px; letter-spacing:-0.025em; color:#fff; font-weight:300; display:inline-block;} 
.sub_common02 .sub_visual .nav p img{ line-height:20px; vertical-align:middle; display:inline-block;}
.sub_common02 .sub_visual .nav p img.home{width:9px; height:9px; margin-right:10px;}
.sub_common02 .sub_visual .nav p img.arrow{width:3px; height:5px; margin:0 15px;}

.sub_common03 {width:100%; height:60px;}
.sub_common03 .sub_dep{margin-top:0px; position:relative; z-index:1;}
.sub_common03 .sub_dep ul{margin:0; text-align:center; font-size:0; }
.sub_common03 .sub_dep ul li{display:inline-block; width:199px; height:60px; border-right:1px solid #bfbab7; }
.sub_common03 .sub_dep ul li:last-of-type{border-right:0;}
.sub_common03 .sub_dep ul li a{display:block; background:#958c87; text-align:center; line-height:60px; font-size:18px; color:#fff; letter-spacing:-0.025em; font-weight:200;}
.sub_common03 .sub_dep ul li a.active{background:#ec841e; font-weight:500;}

.w1200 {width:100%; max-width:1200px; margin:0 auto;}
.w1200 > img {max-width:100%;}
.bg01 {background: #fdf8f1;}
.bg03 {background: #faf8f2;}

.bg02 {background: #f5f2ee;}

.map_area {margin-top:100px;}

.mMinus100 {margin-top:-103px;}

.bg04 {background: #2f2c27;}

.w1920 {width:1920px; margin:0 auto 80px;}

.bg05 {background: #f9f9fa;}
.bg06 {background: #faf5f2;}
.mB100 {margin-bottom:100px;}

.bg07 {background: #f47320;}
.bg08 {background: #ebebeb;}
.bg09 {background: #f5f2ee;}
.asura {overflow:hidden; width:100%; position:relative; height:620px;}
.asura > div.flt {float:left; width:50%; height:618px;}
.asura > div.posAb {position:absolute; top:0; width:1200px; left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0); -moz-transform:translate(-50%,0); -ms-transform:translate(-50%,0); -o-transform:translate(-50%,0); }

.asura02 {overflow:hidden; width:100%; position:relative; height:618px;}
.asura02 > div.flt {float:left; width:50%; height:618px;}
.asura02 > div.posAb {position:absolute; top:0; width:1200px; left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0); -moz-transform:translate(-50%,0); -ms-transform:translate(-50%,0); -o-transform:translate(-50%,0); }

.special_case01 {background:#fdf8f1 url("/img/skin_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case02 {background:#f5f2ee url("/img/flush_img03.jpg") center center no-repeat; width:100%; height:827px;}
.special_case03 {background:#fdf8f1 url("/img/atopic_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case04 {background:#f1eae5 url("/img/spot_img03.jpg") center center no-repeat; width:100%; height:638px;}
.special_case05 {background:#fdf8f1 url("/img/scar_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case06 {background:#fdf8f1 url("/img/mark_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case07 {background:#fdf8f1 url("/img/pimp_img01.jpg") center center no-repeat; width:100%; height:550px;}

.special_case08 {background:#fdf8f1 url("/img/ota_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case09 {background:#fdf8f1 url("/img/flame_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case10 {background:#fdf8f1 url("/img/cafe_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case11 {background:#fdf8f1 url("/img/ota02_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case12 {background:#fdf8f1 url("/img/white_img01.jpg") center center no-repeat; width:100%; height:550px;}
.special_case13 {background:#fdf8f1 url("/img/freckle_img01.jpg") center center no-repeat; width:100%; height:550px;}
/*둘러보기*/
#main_visual02 {width:100%; position:relative; min-width:1200px; height:630px; margin-top:100px;}
#main_visual02 ul{height:630px;}
#main_visual02 ul li{width:100%; height:630px; position:relative; overflow:hidden;}
#main_visual02 ul li > img{position:relative; left:50%; width:auto; height:630px; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0)}


#main_visual02 .bx-wrapper{height:630px; position:relative;}
#main_visual02 .bx-wrapper .bx-viewport{height:100% !important;}
#main_visual02 #bx-pager {position:absolute; bottom:-400px; left:50%; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); width:100%;}
#main_visual02 #bx-pager a {display:inline-block; vertical-align:middle;}
#main_visual02 #bx-pager a {width:215px; height:159px; border-radius:3px; margin-right:14px; margin-right:28px; margin-bottom:20px;}
#main_visual02 #bx-pager a:nth-of-type(5n){margin-right:0;}
#main_visual02 #bx-pager .bx-pager-item a.active{ width:16px; height:16px; border-radius:8px; background:#f7941e;}
#main_visual02 #bx-pager .bx-pager-item:last-of-type{margin-right:0;}

#main_visual02 .bx-controls-direction a{position:absolute; top:270px; left:50%; display:block; width:85px; height:85px; text-indent:-9999px;}
#main_visual02 .bx-controls-direction a.bx-prev{margin-left:-606px; background:url("/img/view_prev.png") center top no-repeat;}
#main_visual02 .bx-controls-direction a.bx-next{margin-left:520px;background:url("/img/view_next.png") center top no-repeat;}

.dummy_height {height:500px;}

/*회원가입 추가분*/
.mem_txt {font-size:36px; color:#222;font-weight: bold; text-align: center; margin-bottom:50px;}
.mem_sub_txt {font-size:18px; color:#222; font-weight: 900; margin-bottom:20px; }
.ver_top {vertical-align: top;}
.joinTop > input {width:20px; height:20px;}

/*20180316 상담신청 수정*/
.policy_box {height:187px; overflow-y:scroll; background:#fff; font-size:13px; color:#333; font-weight: 200; letter-spacing: -0.025em; line-height: 26px; padding:1%; box-sizing: border-box;}